<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.om.mapper.WxscMapper">
  <select id="findManual" resultType="com.om.entity.po.Wxsc">
    select e.*
    from wxsc as e
    <if test="code != null and code != ''">
      where e.clientCode like concat('%',#{code},'%')
    </if>
    <if test="title != null and title != ''">
      where e.title like concat('%',#{title},'%')
    </if>
  </select>
</mapper>
